path: /build/build/libglade-gnome-base-2.0-2.6.4+1.package.tar.zst
dependencies: []
compilespec:
  steps: []
  env: []
  prelude:
  - |-
    export FEATURES="-sandbox -usersandbox -ipc-sandbox -pid-sandbox -network-sandbox" && \
    export JOBS=3 && \
    eval 'mkdir -p /var/cache/portage/distfiles || true' && \
    chown portage:portage -R /var/cache/portage/ && \
    USE="-python_single_target_python2_7 -test -tools prefix" emerge gnome-base/libglade:2.0 -pv -t && \
    USE="-python_single_target_python2_7 -test -tools prefix" emerge -j ${JOBS} --nodeps gnome-base/libglade:2.0
  - export LUET_PORTAGE_CACHE_PACKAGES="/var/cache/portage/packages" && export LUET_PORTAGE_IGNORE_TAR_WARNING=1
    && export LUET_PORTAGE_PKGMETA=1 && export LUET_PORTAGE_PKGFILES=1 && eval 'rm
    -rf /pkgdir/ || true' && mkdir -p /pkgdir/libglade && luet-portage --dir /pkgdir/libglade
    gnome-base/libglade:2.0 && eval 'rm -v /var/cache/distfiles/* ${LUET_PORTAGE_CACHE_PACKAGES}/*
    || true'
  image: ""
  seed: docker-registry1.mottainai.local:5000/luet-macaroni-funtoo-dev-tree:718c47ce4b97f900b53b5493435e7fa6647bc912dea23f8139a577df86bc921a
  package:
    name: libglade
    version: 2.6.4+1
    category: gnome-base-2.0
    use_flags:
    - -python_single_target_python2_7
    - -test
    - -tools
    - prefix
    requires:
    - name: macaroni-funtoo-race17
      version: '>=0'
      category: seed
    annotations:
      subsets:
        rules:
          devel:
          - ^/usr/include/
          portage:
          - ^/var/db/pkg/
    description: Library to construct graphical interfaces at runtime
    uri:
    - https://library.gnome.org/devel/libglade/stable/
    license: LGPL-2
    buildtimestamp: 2023-10-07 06:36:18.565579595 +0000 UTC m=+748.680932016
    labels:
      DEPEND: '>=dev-libs/glib-2.62.2:2 >=x11-libs/gtk+-2.24.23:2 >=dev-libs/atk-2.10.0
        >=dev-libs/libxml2-2.9.1-r4 tools? ( python_single_target_python2_7? ( >=dev-lang/python-2.7.5-r2:2.7[xml(+)]
        >=dev-lang/python-exec-2:=[python_targets_python2_7] ) ) >=virtual/pkgconfig-0-r1
        >=app-portage/elt-patches-20170815 !<sys-devel/gettext-0.18.1.1-r3 || ( >=sys-devel/automake-1.16.1:1.16
        >=sys-devel/automake-1.15.1:1.15 ) >=sys-devel/autoconf-2.69 >=sys-devel/libtool-2.4
        dev-util/desktop-file-utils x11-misc/shared-mime-info test? ( !prefix? ( x11-base/xorg-server[xvfb]
        ) x11-apps/xhost )'
      IUSE: static-libs test tools python_single_target_python2_7 python_targets_python2_7
        test
      RDEPEND: '>=dev-libs/glib-2.62.2:2 >=x11-libs/gtk+-2.24.23:2 >=dev-libs/atk-2.10.0
        >=dev-libs/libxml2-2.9.1-r4 tools? ( python_single_target_python2_7? ( >=dev-lang/python-2.7.5-r2:2.7[xml(+)]
        >=dev-lang/python-exec-2:=[python_targets_python2_7] ) )'
      emerge.packages: gnome-base/libglade:2.0
      kit: gnome-kit
      original.package.name: gnome-base/libglade
      original.package.slot: "2.0"
      original.package.version: 2.6.4-r4
    treedir: /build/packages
  package_dir: /pkgdir/libglade
  retrieve: []
  unpack: false
  includes: []
  excludes:
  - ^/var/cache/portage/
  - ^/var/git/
  build_options:
    pushimagerepository: docker-registry1.mottainai.local:5000/luet-macaroni-funtoo-dev-tree
    pullimagerepository:
    - luet/cache
    pullfirst: false
    keepimg: false
    push: false
    concurrency: 0
    compressiontype: ""
    wait: false
    onlydeps: false
    nodeps: false
    solveroptions: {}
    buildvaluesfile: []
    buildvalues:
    - arch: amd64
      commons-repo: macaroni-commons-dev
    packagetargetonly: false
    rebuild: false
    backendargs: []
    backendtype: ""
    templatesfolder: []
  copy: []
  requires_final_images: false
checksums:
  sha256: 090dd159d85eaaf2f0c00631b33646aaa2996b6b6985b79d07d4f0489ce7a7dd
compressiontype: zstd
files:
- usr/include/libglade-2.0/glade/glade-build.h
- usr/include/libglade-2.0/glade/glade-init.h
- usr/include/libglade-2.0/glade/glade-parser.h
- usr/include/libglade-2.0/glade/glade-xml.h
- usr/include/libglade-2.0/glade/glade.h
- usr/lib64/libglade-2.0.so
- usr/lib64/libglade-2.0.so.0
- usr/lib64/libglade-2.0.so.0.0.7
- usr/lib64/pkgconfig/libglade-2.0.pc
- usr/share/doc/libglade-2.6.4-r4/AUTHORS
- usr/share/doc/libglade-2.6.4-r4/ChangeLog.bz2
- usr/share/doc/libglade-2.6.4-r4/NEWS.bz2
- usr/share/doc/libglade-2.6.4-r4/README.bz2
- usr/share/gtk-doc/html/libglade/GladeXML.html
- usr/share/gtk-doc/html/libglade/home.png
- usr/share/gtk-doc/html/libglade/index.html
- usr/share/gtk-doc/html/libglade/index.sgml
- usr/share/gtk-doc/html/libglade/left.png
- usr/share/gtk-doc/html/libglade/libglade-Libglade-Build.html
- usr/share/gtk-doc/html/libglade/libglade-Libglade-Initialisation.html
- usr/share/gtk-doc/html/libglade/libglade-Libglade-SAX-Parser.html
- usr/share/gtk-doc/html/libglade/libglade-dtd-exceptions.html
- usr/share/gtk-doc/html/libglade/libglade-dtd.html
- usr/share/gtk-doc/html/libglade/libglade-embedding.html
- usr/share/gtk-doc/html/libglade/libglade-extending.html
- usr/share/gtk-doc/html/libglade/libglade-i18n.html
- usr/share/gtk-doc/html/libglade/libglade-lib.html
- usr/share/gtk-doc/html/libglade/libglade-modules.html
- usr/share/gtk-doc/html/libglade/libglade-notes.html
- usr/share/gtk-doc/html/libglade/libglade.devhelp
- usr/share/gtk-doc/html/libglade/libglade.devhelp2
- usr/share/gtk-doc/html/libglade/right.png
- usr/share/gtk-doc/html/libglade/style.css
- usr/share/gtk-doc/html/libglade/up.png
- usr/share/xml/libglade/glade-2.0.dtd
- var/db/pkg/gnome-base/libglade-2.6.4-r4/BUILD_TIME
- var/db/pkg/gnome-base/libglade-2.6.4-r4/CATEGORY
- var/db/pkg/gnome-base/libglade-2.6.4-r4/CBUILD
- var/db/pkg/gnome-base/libglade-2.6.4-r4/CFLAGS
- var/db/pkg/gnome-base/libglade-2.6.4-r4/CHOST
- var/db/pkg/gnome-base/libglade-2.6.4-r4/CONTENTS
- var/db/pkg/gnome-base/libglade-2.6.4-r4/COUNTER
- var/db/pkg/gnome-base/libglade-2.6.4-r4/CXXFLAGS
- var/db/pkg/gnome-base/libglade-2.6.4-r4/DEFINED_PHASES
- var/db/pkg/gnome-base/libglade-2.6.4-r4/DEPEND
- var/db/pkg/gnome-base/libglade-2.6.4-r4/DESCRIPTION
- var/db/pkg/gnome-base/libglade-2.6.4-r4/EAPI
- var/db/pkg/gnome-base/libglade-2.6.4-r4/FEATURES
- var/db/pkg/gnome-base/libglade-2.6.4-r4/HOMEPAGE
- var/db/pkg/gnome-base/libglade-2.6.4-r4/INHERITED
- var/db/pkg/gnome-base/libglade-2.6.4-r4/IUSE
- var/db/pkg/gnome-base/libglade-2.6.4-r4/IUSE_EFFECTIVE
- var/db/pkg/gnome-base/libglade-2.6.4-r4/KEYWORDS
- var/db/pkg/gnome-base/libglade-2.6.4-r4/LDFLAGS
- var/db/pkg/gnome-base/libglade-2.6.4-r4/LICENSE
- var/db/pkg/gnome-base/libglade-2.6.4-r4/NEEDED
- var/db/pkg/gnome-base/libglade-2.6.4-r4/PF
- var/db/pkg/gnome-base/libglade-2.6.4-r4/PROVIDES
- var/db/pkg/gnome-base/libglade-2.6.4-r4/RDEPEND
- var/db/pkg/gnome-base/libglade-2.6.4-r4/REQUIRES
- var/db/pkg/gnome-base/libglade-2.6.4-r4/SIZE
- var/db/pkg/gnome-base/libglade-2.6.4-r4/SLOT
- var/db/pkg/gnome-base/libglade-2.6.4-r4/USE
- var/db/pkg/gnome-base/libglade-2.6.4-r4/environment.bz2
- var/db/pkg/gnome-base/libglade-2.6.4-r4/libglade-2.6.4-r4.ebuild
- var/db/pkg/gnome-base/libglade-2.6.4-r4/repository
package_cacheimage: ""
runtime:
  name: libglade
  version: 2.6.4+1
  category: gnome-base-2.0
  use_flags:
  - -python_single_target_python2_7
  - -test
  - -tools
  - prefix
  requires:
  - name: glib
    version: '>=0'
    category: dev-libs-2
  - name: libxml2
    version: '>=0'
    category: dev-libs-2
  - name: gtk+
    version: '>=0'
    category: x11-libs-2
  annotations:
    subsets:
      rules:
        devel:
        - ^/usr/include/
        portage:
        - ^/var/db/pkg/
  description: Library to construct graphical interfaces at runtime
  uri:
  - https://library.gnome.org/devel/libglade/stable/
  license: LGPL-2
  labels:
    DEPEND: '>=dev-libs/glib-2.62.2:2 >=x11-libs/gtk+-2.24.23:2 >=dev-libs/atk-2.10.0
      >=dev-libs/libxml2-2.9.1-r4 tools? ( python_single_target_python2_7? ( >=dev-lang/python-2.7.5-r2:2.7[xml(+)]
      >=dev-lang/python-exec-2:=[python_targets_python2_7] ) ) >=virtual/pkgconfig-0-r1
      >=app-portage/elt-patches-20170815 !<sys-devel/gettext-0.18.1.1-r3 || ( >=sys-devel/automake-1.16.1:1.16
      >=sys-devel/automake-1.15.1:1.15 ) >=sys-devel/autoconf-2.69 >=sys-devel/libtool-2.4
      dev-util/desktop-file-utils x11-misc/shared-mime-info test? ( !prefix? ( x11-base/xorg-server[xvfb]
      ) x11-apps/xhost )'
    IUSE: static-libs test tools python_single_target_python2_7 python_targets_python2_7
      test
    RDEPEND: '>=dev-libs/glib-2.62.2:2 >=x11-libs/gtk+-2.24.23:2 >=dev-libs/atk-2.10.0
      >=dev-libs/libxml2-2.9.1-r4 tools? ( python_single_target_python2_7? ( >=dev-lang/python-2.7.5-r2:2.7[xml(+)]
      >=dev-lang/python-exec-2:=[python_targets_python2_7] ) )'
    emerge.packages: gnome-base/libglade:2.0
    kit: gnome-kit
    original.package.name: gnome-base/libglade
    original.package.slot: "2.0"
    original.package.version: 2.6.4-r4
